<?php
	foreach($traitements as $traitement) {
		$sel = ($traitement->get("id") == $traitement_id) ? "selected='selected'" : "" ;
		echo "<option $sel value='". $traitement->get("id") . "'>" 
			. $traitement->get("nom", $filter_html) . " - "
			. $traitement->get("type", $filter_html) . " - "
			. Plugin_Fonctions::convertitDateUsFr($traitement->get("debut", $filter_html)) . " - "
			. Plugin_Fonctions::convertitDateUsFr($traitement->get("fin", $filter_html)) . " - "
			. $traitement->get("lieu", $filter_html) 
			. "</option>" ;
	}
	if (count($traitements) == 0)
		echo "<option value='0'>-- Pas de traitement associé à cet élément --</option>" ;
?>
